/* same_architectes_site/ContentBlocks/ContentElements/news-list */
/* Masonry */
.masonry-grid__sizer,
.masonry-grid__item {
    width: calc((100% - (2 * 5%)) / 3);
}

@media screen and (max-width: 900px) {
    .masonry-grid__sizer,
    .masonry-grid__item {
        width: calc((100% - 5%) / 2);
    }
}

@media screen and (max-width: 450px) {
    .masonry-grid__sizer,
    .masonry-grid__item {
        width: 100%;
    }
}

.masonry-grid__gutter-sizer {
    width: 5%;
}

/* sa-news-list */
.sa-news-list .sa-news-list__item {
    margin-bottom: calc(var(--spacer) * 6);
}

.sa-news-list a {
    text-decoration: underline;
}

.sa-news-list a:hover,
.sa-news-list a:focus {
    text-decoration: none;
}

.sa-news-list h2 {
    font-family: "TWK_Everett";
    font-size: var(--font-size-xl);
    line-height: var(--line-height);
    font-weight: 500;
}

.sa-news-list p {
    font-size: var(--font-size-xxl);
    line-height: 1.25em;
}
